Subject: [dns-privacy] Call for agenda items

From: Brian Haberman <[email-masked]>
Date: Wed, 30 Jun 2021 09:13:13 -0400

All,
     IETF 111 is coming up. The preliminary schedule has DPRIVE slated
to meet on July 29th 1900-2130 UTC.

     Please let the chairs know of any agenda topics you would like to
propose for this session. We would like to know the topic/draft to be
discussed, who will present, requested amount of time, and any expected
actions coming out of the presentation. The chairs will prioritize the
topics in the following order: current WG items, topics raised on the
mailing list, then all other topics.

Regards,
Brian & Tim